gvm_vhost Struct Reference

The structure for a single vhost object. More...

`#include <hosts.h>`

## Data Fields

char * | value
char * | source

## Detailed Description

The structure for a single vhost object.

## Field Documentation

## source

char* gvm_vhost::source

Source of the value eg. DNS-Resolution.

## value

char* gvm_vhost::value

Hostname string.

The documentation for this struct was generated from the following file:

- base/hosts.h